Subject: (usr-tc) SNMP on NetServer Card,NMC and Chassis

From: Michael Smirnov <[email-masked]>
Date: Tue, 14 Aug 2001 15:50:02 +0000

I have a TotalControl 1000 with NetServer Card, NMC and some
analog Quad Modem Cards.
A twisted-pair cable is connected to Netserver Card,
but NMC is not connected to a cable at all.

There is a MIB file
ftp://ftp.3com.com/pub/rapd/usr_nets.zip
However,
1.3.6.1.4.1.429.4.10.1.1.18

enterprises.usRobotics.common.usrCip.usrCipPortParamTable.usrCipPortParamEnt
ry.usrCipUserName

doesn't work when I try to use it on a NetServer Card's IP address :-(((
I found that on my NetServer Card there is no OIDs,
beginning with 1.3.6.1.4.1.429

Using a network scanner, I found something with another IP address:
3Com 17-Slot Chassis with PB clocking
Ther are some OIDs beginning with 1.3.6.1.4.1.429,
but 1.3.6.1.4.1.429.4.10.1.1.18 doesn't exist :-((((

What should I do to make this OID work?

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.